; This is Srpski.ini file
; a part of BeLight
;
[MAIN]
MenuFile1=&Datoteka
MenuOpen1=Otvori...
OpenDialog_AC3=AC3 Datoteke
OpenDialog_DTS=DTS Datoteke
OpenDialog_MPEG=MPEG Datoteke
OpenDialog_OGG=OGG Datoteke
OpenDialog_PCM=PCM Datoteke
OpenDialog_LISTFILES= --- BeSweet Datoteke Liste ---
OpenDialog_LST=LST Datoteke
OpenDialog_MUX=MUX Datoteke
OpenDialog_CONT= --- Datoteke Sadržavaoci ---
OpenDialog_AVI=AVI Datoteke
OpenDialog_VOB=VOB Datoteke
OpenDialog_ALL=Sve Podržane Datoteke
MenuSave1=Snimi...
SaveDialog_AAC=AAC/MP4 Datoteke
SaveDialog_MP2=MP2 Datoteke
SaveDialog_MP3=MP3 Datoteke
SaveDialog_OGG=OGG VORBIS Datoteke
SaveDialog_AIFF=AIFF Datoteke
SaveDialog_WAV=WAV Datoteke
MenuCreateLSTFile=Napravi lst Datoteku
MenuCreateMUXFile=Napravi mux Datoteku
MenuQuit1=Izlaz
MenuEdit=&Uredi
MenuBSCL=BeSweet Komandna Linija
MenuSplitFiles=Podeli Datoteke pomoću BeSplit-a
MenuUpMixFiles=Sastavi Datoteke pomoću UpMix-a
MenuOption=&Opcije
MenuHelp=Pomoć
MenuPriority=Prioritet
MenuView=Prikaz
MenuTabs=Strane
MenuReal=Realni
MenuHigh=Visoki
MenuNormal=Normalni
MenuIdle=Idle
MenuLang=Jezik
MenuPresets=Setovi Postavki
MenuAbout=O BeLight-u...
GotoAction=Go to...
ShellMenu5=Would you like to associate some audio files with BeLight ?
AzidSettings=Azid Postavke
DynComp=Dinamička Kompresija :
DynComp_Hint=Ova opcija podešava ukupnu dinamičku kompresiju u dekoderu.
SSRC=Izl. Frek. Odabiranja :
SSRC_Hint=Ova opcija određuje frekvenciju odabiranja izlazne datoteke.
BoostMode=Tip Pojačanja :
Boost_Hint=Ovo upravlja različitim podešavanjima ako želite pojačati zvuk.
OTAMode=Način :
OTAMode_Hint_part1=Ovo upravlja različitim metodama primene pojačanja i normalizacije pri
OTAMode_Hint_part2=obradi ulazne datoteke. Hybrid Mode je preporučljiv za mp2, mp3, 
OTAMode_Hint_part3=ili vorbis izlazni format. Za aac/mp4, koristite PreGain.
OTADelay=Zadrška :
OTADelay_Hint_part1=Primenjuje kašnjenje (u milisekundama). Ako naziv vaše ulazne datoteke sadrži
OTADelay_Hint_part2=iznos kašnjenja, BeLight automatski detektuje ovu vrednost.
ViewBSCL=Prikaz BeSweet Komandne Linije
btnAdvanced=Napredne Postavke
btnStart=Započni Obradu
AACOutputChan=Izlazni Kanali
AACChan2=Stereo
AACEngine=Encoder Engine
AACBitrateMan=Upravljanje Bitrate-om
AACCBRMode=Konstantan Bitrate
AACCBRMode_Hint=Omogućuje Konstantan Bitrate.
AACVBRMode=Varijabilni Bitrate
AACVBRMode_Hint=Omogućuje Varijabilni Bitrate.
VBRLabel=kvalitet
AACNeroEnc=Opcije AAC Nero Kodera 
AACProfiles=Profili
AACProfiles_Hint=Ovo upravlja vrstom profila za koder. "HE" je veoma koristan za nizak bitrate.
AACQuality=Kvalitet
AACQuality_Hint=Aktivira kontrolu kvaliteta za koder.
AACPNS=Omogući PNS (za veoma nizak bitrate)
AACHint=Napravi Pomoćni ( Hint ) Zapis (za streaming server)
AACMix=Umiksuj Audio Zapis u postojeću Video .mp4 datoteku
AACExport=Eksportuj ISO 13818-7 AAC Zapis
AACDownmix=Umiksuj u mono
FAACBitrateMan=Bitrate Management
FAACVBRMode=Variable Bitrate Mode :
FAACVBRLabel=quality
FAACABRMode=Average Bitrate Mode :
FAACLowpass=Lowpass
FAACLowpassBandwidth=Bandwidth :
FAACLowpassAuto=Automatic
FAACOptions=Options
FAACaacTomp4=wrap aac stream in mp4.
FAACProfile=Profiles :
FAACMPEGversion=Force MPEG version :
FAACShortBlocks=Short Blocks :
FAACMSCoding=M/S Coding
FAACMSCoding_Hint=Use mid/side coding.
FAACTNS_Hint=Enable coding of TNS (Temporal Noise Shaping).
AC3OutputChan=Izlazni Kanali
AC3Chan2=Stereo
TGPRefMono=Mono Encoding.
TGPRefNoPS=Disable PS Encoding.
AC3BitrateMan=Bitrate
AC3Endians=Endian-i
MP2Engine=Kodek
MP2BitrateMan=Upravljanje Bitrate-om
MP2EncOptions=Opcije Kodera
MP2EncMode=Način Kodiranja :
MP2EncMode_Hint=Ovo upravlja različitim načinima kodiranja. Osnovna postavka je Joint-Stereo.
MP2EncVBR=VBR Način Rada - Min. MNR =
MP2EncVBR_Hint=Ova opcija omogućuje rad sa Varijabilnim Bitrate-om. 
MP3Link=L.A.M.E kodek u upotrebi
MP3Target=Ciljani
MP3Bitrate=Bitrate
MP3Bitrate_Hint=Omogućuje ABR/CBR načine rada.
MP3Quality=Kvalitet
MP3Quality_Hint=Omogućuje VBR način rada.
MP3BitrateMan=Bitrate
MP3ABR=Ograniči koder na Konstantan Bitrate
MP3QualityMan=Kvalitet
MP3VBRMode=Varijabilni Bitrate Metod :
MP3Options=Operativne Opcije
MP3Others=Ostale Postavke
MP3Others_Hint=Samo za napredne korisnike.
MP3Mono=Mono Kodiranje
MP3Mono_Hint=Za stvaranje monofone izlazne datoteke.
VORBISInfo1=Info :
VORBISInfo2=Izbor kvaliteta je preporučljiv 
VORBISInfo3=za najbolje rezultate.
VORBISOutputChan=Izlazni Kanali
VORBISChan2=Stereo
VORBISBitrateMan=Upravljanje Bitrate-om
VORBISBitrate=Bitrate
VORBISQuality=Kvalitet
VORBISQualityMan=Kvalitet
VORBISNomBitrate=Nominalni Bitrate :
VORBISQlevel=Nivo Kvaliteta= 
VORBISBit=Bitrate
VORBISNomBit=Nom. Bitrate :
VORBISMaxBit=Maks. Bitrate :
VORBISMinBit=Min. Bitrate :
VORBISABRMode=Prosečan Bitrate
VORBISCBRMode=Konstantan Bitrate
WAVOutputFormat=Izlazni Oblik
WAVOutputChan=Izlazni Kanali
CurrentTrack=Trenutni Zapis :
ProgressLVTime=Vreme
ProgressLVEvents=Događaji
ProgressLVOptions=Opcije
ClearList=Izbriši Spisak
CheckAll=Obeleži Sve
CheckNone=Obeleži Ništa
RemoveUnchecked=Ukloni Neobeleženo
AddToJob=Dodaj U Red Poslova
Job=Job
JobListUncheckedMessage=This file is unchecked. It can't be added to the Job list.
JobAddedMessage=has been added to the Job List.
InputFileListEmpty=Input Files List is empty...Can't add job to the queue list.
MP3Quality10=Kvalitet 10 ~ 64 kbps
MP3Quality20=Kvalitet 20 ~ 80 kbps
MP3Quality30=Kvalitet 30 ~ 96 kbps
MP3Quality40=Kvalitet 40 ~ 112 kbps
MP3Quality50=Kvalitet 50 ~ 128 kbps
MP3Quality60_1=Kvalitet 60 jednak je sa --alt-preset medium (~144 kbps)
MP3Quality60_2=Kvalitet 60 jednak je sa --alt-preset fast medium (~144 kbps)
MP3Quality70=Kvalitet 70 ~ 160 kbps
MP3Quality80_1=Kvalitet 80 jednak je sa --alt-preset standard (~192 kbps)
MP3Quality80_2=Kvalitet 80 jednak je sa --alt-preset fast standard (~192 kbps)
MP3Quality90=Kvalitet 90 ~ 224 kbps
MP3Quality100_1=Kvalitet 100 jednak je sa --alt-preset extreme (~256 kbps)
MP3Quality100_2=Kvalitet 100 jednak je sa --alt-preset fast extreme (~256 kbps)
NoBeSweet=Čini se da BeSweet nije u BeLight direktorijumu.
PreGainProcess=PreGain obrada & Transkodiranje su u toku...
TranscodingStarted=Transkodiranje započeto.
TranscodingFinished=Transkodiranje izvršeno u potpunosti.
TranscodingAborted=Transkodiranje prekinuto.
TranscodingRunning=Transkodiranje je u toku...
TranscodingError=Greška se pojavila : 
NeroDllNotFound=Morate imati Aacenc32.dll && Aac.dll u BeLight direktorijumu kako bi transkodirali vašu datoteku.
FAACdllNotFound=Morate imati bse_FAAC.dll u BeLight direktorijumu kako bi transkodirali vašu datoteku.
WAACPlusv2NotFound=Morate imati bse_WinampAacPlusv2.dll u BeLight direktorijumu kako bi transkodirali vašu datoteku.
WAACPlusv26chNotFound=Morate imati bse_WinampAacPlusv2_6ch.dll u BeLight direktorijumu kako bi transkodirali vašu datoteku.
EncAACPlusNotFound=Morate imati enc_aacplus.dll u BeLight direktorijumu kako bi transkodirali vašu datoteku.
SpeexDllNotFound=Morate imati bse_Speex.dll u BeLight direktorijumu kako bi transkodirali vašu datoteku.
TGPDllNotFound=Morate imati bse_enhAacPlusEnc3GP.dll u BeLight direktorijumu kako bi transkodirali vašu datoteku.
NoTranzcode_part1=BeLight ne može transkodirati vaše dts datoteke jer tranzcode.exe nije dostupan.
NoTranzcode_part2=Pronađite ovaj program na http://tranzcode.byethost22.com, i stavite ga 
NoTranzcode_part3=u BeLight direktorijum.
TimeElapsed=Time Elapsed:
TimeRemaining=Time Remaining:
TotalTimeElapsed=Total Time Elapsed:
TotalTimeRemaining=Total Time Remaining:

[ADVANCED]
UAdvanced=Napredne Postavke
AzidSettings= Azid Postavke 
LFEtoLR=LFE u LR Kanale
LFEtoLR_Hint=Ovo upravlja nivoom miksovanja LFE Kanala u LR Kanale.
OutputMode=Izlazni Metod
OutputMode_Hint_part1=Kada je odabrano 2/0 dekodiranje, ova opcija određuje koja vrsta
OutputMode_Hint_part2=stereo down-miksa treba da se primeni.
DNR=Smanjenje Norm. Dijaloga ( DNR )
DNR_Hint_part1=Ovo određuje hoće li dekoder koristiti Smanjenje Normalizacije Dijaloga.
DNR_Hint_part2= Više informacija o ovome je dostupno u Azid dokumentaciji.
Normalize=Normalizuj na
Normalize_Hint_part1=Ova opcija će omogućiti funkciju 2-prolazne maksimizacije u Azid-u.
Normalize_Hint_part2=Azid će u prvom prolazu skenirati celu datoteku i pronaći
Normalize_Hint_part3=maksimalan nivo. U drugom prolazu, audio će biti pravilno
Normalize_Hint_part4=dekodiran, sa pojačanjem do 0dB FS. 
RearChan=Upravljanje filtriranjem zadnjih kanala
RearChan_Hint=Ova opcija upravlja filtriranjem zadnjih kanala kod 2/0 izlaza. 
STFRC=Promeni broj frejmova sa 
STFRC_Hint=Menja fps a visina ostaje ista. Primer : "-r 25000 29970" će konvertovati 25.000fps tok (PAL) u 29.970fps tok (NTSC).
STFRC_to=na
Tempo_Hint_part1=Menja brzinu kojom se reprodukuje zvuk ( tempo ), a visina ostaje ista.
Tempo_Hint_part2=Primer : "-tempo 10" promeniće tempo za 10%.
Pitch_Hint_part1=Menja visinu bez uticaja na tempo. 
Pitch_Hint_part2=Primer : "-pitch 5" će promeniti visinu zvuka za 5 polutonova. 
Rate_Hint_part1=Menja tempo i visinu, kao da se LP ploča reprodukuje pogrešnom brzinom.
Rate_Hint_part2=Primer : "-rate 10" menja rate za 10%. 
Quick=Brži Algoritam Za Promenu Tempa
Quick_Hint=Koristi brži algoritam za promenu tempa (Brže, Gubitak Kvaliteta).
Naa=Onemogući Anti-Aliasing Filtriranje
Naa_Hint=Isključuje anti-aliasing filtriranje (Brže, Gubitak Kvaliteta).
PartialEnc= Delomična Kodiranja 
PartialStart=Početak = 
PartialStart_Hint=Korisno za testiranje.
PartialEnd=Kraj = 
PartialEnd_Hint=Korisno za testiranje.
ExternalPlug= Spoljašnji Dodaci
PlugdllName=DLL Naziv
PlugdllName_Hint=Ovo aktivira spoljašnje dodatke ( Plugins ).
PlugFunc=Funkcija :
Others=Ostalo
Equalizer=Koristi SuperEqualizer :
Equalizer_Hint=Obeleži ovu kućicu za korišćenje Shibatch Equalizer-a.
AppendSilence=Dodaj Tišinu Od 
AppendSilence_Hint=Dodaje x ms tišine na kraj kodirane datoteke.
NoID3Tags=Bez ID3 Tag-ova
NoID3Tags_Hint=Izbegava dodavanje ID3v1 tag-a u kodiranu datoteku.
OutputLog=Izlazna Log Datoteka
OutputLog_Hint=Kreira log ( dnevnik rada ) u direktorijumu ulazne datoteke. Korisno za prijavljivanje grešaka.
OutputLoga=Dodaj Log izlaz na kraj postojeće datoteke.

[LST]
LstCaption=Pisač spiska datoteka
LstAdd=Dodaj
LstDelete=Izbriši
LstClear=Očisti
LstSave=Snimi
LstUp=Gore
LstDown=Dole
LstCheck=Automatski učitaj ovu .lst datoteku kao ulaznu datoteku.
LSTSavingWarning=Can't save LST File.

[MUX]
MuxFileWizard=BeSweet Čarobnjak Za Multipleksiranje
ChanChosen=Klikni na svaki od Kanala za učitavanje
FL_Hint=Levi Prednji Kanal
C_Hint=Centralni Prednji Kanal
FR_Hint=Desni Prednji Kanal
LFE_Hint=LFE Kanal
SL_Hint=Levi Zadnji Kanal
SR_Hint=Desni Zadnji Kanal
OutputFormat=Izaberite Izlazni Format 
ChanFolders=Direktorijum Kanala
LeftFront=Levi Pred. :
CenterFront=Centralni :
RightFront=Desni Pred. :
RightSurround=Desni Zadnji :
LeftSurround=Levi Zadnji :
SaveAs=Snimi kao...
SaveAs_Hint=Snimi kao .mux Datoteku.
Cancel=Otkaži
MuxCheck=Automatski učitaj ovu .mux datoteku kao ulaznu datoteku.

[EDITBSCL]
BSCLCaption=Pregled & Uređivanje BeSweet Komandne Linije
TextPart1=Ovde možete pogledati i urediti BeSweet Komandnu Liniju ili napisati vlastite komande.
TextPart2=BeLight omogućuje pokretanje obrade.
Run=Pokreni
Copy=Kopiraj
Copy_Hint=Kopiraj komandnu liniju u clipboard.
Cancel=Otkaži
NoInputFile=Nemoguće je pokrenuti proces. Ulazna datoteka nije pronađena.

[LAME]
LameSetCaption=Ostale LAME Postavke
FilterOptions=Opcije Filtera
FilterSampFreq=Frek. Odabiranja Izlazne Datoteke :
FilterLowpass=Lowpass Frekvencija :
StreamsOptions=Opcije Tokova
ForceByte=Forsiraj zamenu bajtova ulaza
ErrorProtec=Zaštita od Grešaka
ATHOptions=ATH Opcije
ATHturndown=Smanji ATH na nivo niskog šuma
ATHignorePSY=Ignoriši PSY Model za kratke blokove
ATHignorePSYcomp=Potpuno ignoriši PSY Model
ATHdiff=Drugačiji Metod ATH prilagođavanja
ATHtype=ATH Tip :

[ABOUT]
Caption=O...
Codedby=Kodirao Kurtnoise
TranslationBy=Translation by

[DTSImport]
Caption=Tranzcode Postavke
Output=Izlazni Kanali
Duration=Trajanje :
Channels=Kanali :
DTSFlag_part1=5.1 kao izlazni kanali radi samo za AC3 ili MP4
DTSFlag_part2=izlazne formate sa poslednjim BeSweet beta izdanjem.
DTSwarning=Radi samo sa višekanalnim tokovima.

[BeLightLog]
BeLightStarted_part1=BeLight verzija
BeLightStarted_part2=pokrenut !
CheckingBSDep=Provera dll-ova za BeSweet...
dllsOk=Ok, bez problema. Svi dll-ovi su u BeLight direktorijumu.
ac3encMissing=ac3enc.dll nedostaje !!!
azidMissing=azid.dll nedostaje !!!
bsnMissing=bsn.dll nedostaje !!!
hipMissing=hip.dll nedostaje !!!
lameencMissing=lame_enc.dll nedostaje !!!
livborbisMissing=libvorbis.dll nedostaje !!!
mp2encMissing=mp2enc.dll nedostaje !!!
shibatchMissing=shibatch.dll nedostaje !!!
soundtouchMissing=soundtouch.dll nedostaje !!!
VOBInputMissing=VOBInput.dll nedostaje !!!
BSNaacMissing=bsn_NeroAAC.dll nedostaje !!!
BLlogFile=Datoteka
BLlogEdit=Uredi
BLlogNew=Nova
BLlogOpen=Otvori...
BLlogSave=Snimi kao...
BLlogClose=Zatvori
BLlogCut=Iseci
BLlogCopy=Kopiraj
BLlogDel=Obriši
BLlogSelectAll=Izaberi sve

[SPEEX]
Target=Ciljani
Quality=Kvalitet
Bitrate=Bitrate
Mode=Način rada
ABRMode=ABR Metod
VBRMode=VBR Metod
EncComplex=Kompleksnost kodiranja :
EncComplexHint=Podešava kompleksnost kodiranja.
AGC=Primeni AGC
AGCHint=Primeni prilagodljivu kontrolu pojačanja (AGC) pre kodiranja.
FramesOgg=Broj Frame-ova po Ogg paketima :
FrameOggHint=Broj frame-ova po Ogg paketima.
Denoise=Ukloni Šum
DenoiseHint=Ukloni šum pre kodiranja.
